/*
Theme Name: leeflang
Theme Name: leeflang
Theme URI: https://www.dewebdeveloper.nl/
Author: Bouke Lourens
Author URI: https://www.dewebdeveloper.nl/
Description: Dit thema is ontwikkeld door Bouke Lourens in 2021. U zult deze informatie aanteffen in alle door De Webdeveloper ontworpen websites en webshops.
Alle rechten voorbehouden.
License: GNU General Public License v2 or later
License URI: license.txt
Tags: Tags: custom-design, webdevelopment, thenetherlands, amsterdam, magento, white, gray, black
Text Domain: leeflang
Template: storefront
Version: 1.0.0
*/

@font-face { font-family: 'Scream-Real'; src: url("/wp-content/themes/leeflang/Scream-Real.woff"); }
@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Teko:wght@300;400;500;600;700&display=swap');


/*- CHANGELOG 31/5/22 */
.unic-box .unic-logo-w img {
	background-color: transparent !important;
	margin: 0 auto !important;
	padding: 10px !important;
}

/* --- HEADINGS --- */
p {
	font-family: 'Open Sans', sans-serif;;
	color: #555;
}
.widget h1 {
	font-style: normal;
	font-weight: 650;
	font-size: 2rem;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -0.22px;
	color: #2B0A45;
}

h2 {
	font-style: normal;
	font-weight: 650;
	font-size: 1.6rem;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;;
	letter-spacing: -0.22px;
	color: #2B0A45;
}
h3 {
	font-style: normal;
	font-weight: 650;
	font-size: 1.5rem;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;;
	color: #2B0A45;
}

/*-- BUTTONS ---*/
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button { background-color: #A12669; border-color: transparent; color: #FFF; }
button a { color: #FFF; text-decoration: none !important; }
button:focus { outline-color: transparent; }
#section-row-main-inner-titel button { margin-top: 20px; padding-bottom: ; }
button:hover { background-color: #3B185F; transition: 0.5s; }
.button:hover { color: #FFF; }

/* ------- [ General ] ---- */
.storefront-handheld-footer-bar { display: none !important; }/*-voor preview.sub*/
.col-full { max-width: 1180px; }
#site-header-cart { display: none; }
a:focus { outline-color: transparent; }
#main { min-height: calc(100vh - 501px); }
.single-product .onsale { position: relative; }
.grecaptcha-badge { visibility: hidden; }
.hentry .entry-content a { text-decoration: none; }

/*------ [ Logo ] ------*/
.site-header .site-branding img { max-width: 185px; }

/*------ [ Top bar ] --- */
#menu-top-bar p { float: right; margin: 0; color: #3B185F; font-style: normal; font-weight: 800; font-size: 0.88rem; line-height: 17px; font-family: 'Open Sans', sans-serif; text-transform: uppercase; letter-spacing: -1px; }
.fas.fa-mobile-alt { color: #A12669; margin-right: 8px; font-size: 16px; }
.fas.fa-clock { color: #A12669; margin-right: 8px; font-size: 16px; }
#menu-item-42 { border-right: 1px solid #A12568; padding-bottom: 15px; }

/*------ [ Navigatie ] --- */
#menu-main-menu { background: #2B0A45; }
#menu-item-47 { border-left: 15px solid #A12669; }
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { padding: 13px 15px; color: #FFF; font-style: normal; font-weight: 600; font-size: 14px; line-height: 1.643; font-family: 'Open Sans', sans-serif;; letter-spacing: 0.04em; text-transform: uppercase; }
.site-header ul.menu li.current-menu-item > a { color: #FFF; background: #3B185F; }
.right { float: right; background: #A12568; }
#site-navigation { width: 1180px; max-width: 100%; }
.storefront-primary-navigation::after { position: absolute; bottom: 0; left: 0; right: 0; content: ""; width: 100%; height: 25px; background: #F5F6F6; z-index: -1; }
.widget_product_search form::before { color: #A12669; }
input[type="search"] { background: #EBE8EF; }
.secondary-navigation { margin-bottom: 9px; }
.site-search { margin-bottom: 0; }
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle { padding: 13px 15px; color: #2B0A45; font-style: normal; font-weight: 700; font-size: 11px; line-height: 1.643;
font-family: 'Open Sans', sans-serif;; letter-spacing: 0.04em; text-transform: uppercase; }
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a { padding: .875em 1.41575em; font-weight: 800; font-size: .875em; color: #FFF; background: #2B0A45; }
.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover > a, .main-navigation ul.menu ul li.focus, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover > a, .main-navigation ul.nav-menu ul li.focus { background-color: #3B185F; }
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a { color: #ffffff; background: #3B185F; transition: 0.4s; }

/* ----- [ Section-row-main ] ---- */
#content { background: #F5F6F6; padding-top: 30px; }
#section-row-main-inner { background: #FFF; }
#section-row-main-inner img { margin: 0 auto; }
#masthead { margin-bottom: 0; border-bottom: 0; }
#section-row-main-inner { background: #EBE8EF; padding: 30px 40px; margin-bottom: -30px; }
#section-row-main-inner-titel { background: #EBE8EF; padding: 10px 30px; text-align: center; }
#section-row-main-inner-titel h2 {
	background: linear-gradient(138deg, rgb(161, 38, 105) 0%, rgb(144, 36, 103) 10%, rgb(59, 24, 95) 25%, rgb(43, 10, 69) 40%);
	padding: 10px;
	color: #FFF;
	text-align: center;
	position: relative;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.643;
	font-family: 'Open Sans', sans-serif;;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
#section-row-main-inner a { text-align: ; margin: 0 auto; }

/* --- SECTION ROW 1 ---- */
#section-row-1 { background: #FFF; padding: 60px 30px; margin: 10px 0; }

/* -- SECTION  ROW 2 ---- */
.accordion { background-color: #fff; color: #2B0A45; cursor: pointer; padding: 18px; width: 100%; border: none; text-align: left; outline: none; position: relative; font-style: normal; font-weight: 700; font-size: 14px; line-height: 1.643;
font-family: 'Open Sans', sans-serif;; letter-spacing: 0.04em; text-transform: uppercase; }
.active, .accordion:hover { background-color: #EBE8EF; }
.panel { padding: 0 18px; display: none; background-color: #F5F6F6; overflow: hidden; padding: 40px; }
.fas.fa-plus { position: absolute; right: 50px; top: 20px; }
#section-row-2 { background: #FFF; }

/*--- REVIEWS -- */
.ti-widget.ti-goog .ti-review-item > .ti-inner { background-color: #fff !important; }
.ti-widget.ti-goog strong, .ti-widget.ti-goog strong * { font-weight: bold !important; color: #A12669 !important; }
#section-row-2-inner .ti-widget.ti-goog .ti-review-item > .ti-inner { background: #FFF !important; border: 0px !important; }
.ti-review-content { font-family: 'Open Sans', sans-serif; !important; color: #555; }
.wpcu-product__rating { display: none !important; }
#review-section-shop h2:first-child { margin-bottom: 50px; }
#section-row-2-inner { padding: 40px; }
#section-row-2 h2 { text-align: center; padding: 20px 0 50px 0; }

/*-- WooPorudct slider --*/
#section-row-producten-inner { background: #FFF; padding: 40px; }
.wpcu-badge--outlined { border: 1px solid #0f834d !important; color: #0f834d !important; }
#section-row-producten h2 { margin: ; text-align: center; padding: 20px 0 50px 0; }


/* ---- [ WooCommerce ] --- */
/*.woocommerce th { background: #EBE8EF !important; }*/
.woocommerce-info, .woocommerce-noreviews, p.no-comments { background-color: #3B185F; }
.storefront-breadcrumb { background-color: #F5F6F6; margin-bottom: 0; }
.woocommerce #main { background: #FFF; padding: 40px; margin-top: -30px; }
.storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header,.storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content
.woocommerce-products-header { padding: 0; }
.woocommerce-page .woocommerce-products-header__title.page-title { display: none; }
.button.alt { background-color: #3B185F; }
.button.alt:hover { background-color: #2B0A45; }
.onsale { position: absolute; top: 0; color: #fff; font-weight: bold; border: 0 !important; background: #0f834d; }
.wpcu-product__title a { font-style: normal; font-weight: 650; font-size: 1.6rem; line-height: 1; font-family: 'Open Sans', sans-serif; letter-spacing: -0.22px; color: #2B0A45 !important; }
.widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .ui-slider .ui-slider-handle { background-color: #3B185F; }
.widget .widget-title, .widget .widgettitle { letter-spacing: 0; border-bottom: 1px solid rgba(0,0,0,.05); padding: 0 0 1em; margin-bottom: 1em; color: #3B185F; font-weight: 650; font-size: 1.4rem; line-height: 1; font-family: 'Open Sans', sans-serif;; }
.widget_product_categories ul li::before { color: #2B0A45; opacity: 0.6; }
.widget-area .widget a { text-decoration: none; }
.woocommerce-tabs ul.tabs li a { padding-left: 1em; }
.price { color: #2B0A45; font-family: "Source Sans Pro","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; line-height: 1.618; text-rendering: optimizeLegibility; padding: 10px 0; }
.product_title.entry-title, .entry-title { font-style: normal; font-weight: 650; font-size: 1.5rem; line-height: 1; font-family: 'Open Sans', sans-serif;; letter-spacing: -0.22px; color: #2B0A45; }
.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide, .woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide { max-width: 300px; }
.woocommerce-MyAccount-navigation { float: left !important; max-width: 155px; margin-right: 45px !important; }
.woocommerce-MyAccount-content { min-height: 350px; background: #EBE8EF; padding: 30px; }
.woocommerce-breadcrumb a:first-of-type::before { color: #A12669; }
.woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a { color: #3B185F; }
.breadcrumb-separator { color: #A12669; }
.woocommerce-breadcrumb { color: #A12669; }
.value select { background: #EBE8EF; border: 0; padding: 10px; }
/*.woocommerce-message { margin-top: -30px !important; }*/
.product_list_widget li { background: #FFF; padding: 10px; margin: 10px 0; }
#woocommerce_product_categories-3 .gamma.widget-title { border: 0; margin: -5px; }
#woocommerce_product_categories-3 { margin-top: -30px; } /* -- is voor product categorien */
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a { text-decoration: none; padding: .875em 0; display: block; font-size: 14px; font-family: 'Open Sans', sans-serif; letter-spacing: -0.22px;
color: #2B0A45; font-weight: bold; }
.woocommerce-Price-amount.amount { font-size: var(--wpcu-productPriceSize) !important; line-height: normal; color: #A12669; font-weight: bold; font-size: 1.1rem !important; letter-spacing: -1.66px; background: #FEC260; padding: 3px 10px; }
.right .woocommerce-Price-amount.amount { color: #A12669; background: transparent; font-size: 14px !important; position: relative; line-height: normal; font-weight: bold; letter-spacing: -1.66px;
padding: 20px 10px; background: #FEC260; }
ul.products li.product .button, ul.products .wc-block-grid__product .button, .wc-block-grid__products li.product .button, .wc-block-grid__products .wc-block-grid__product .button { margin-bottom: .236em; background: #3B185F; }
.attached.enabled { background: #EBE8EF; color: #2B0A45; font-style: normal; font-weight: 650; line-height: 1; font-family: 'Open Sans', sans-serif; letter-spacing: -0.22px; font-size: 0.88rem; }
.woocommerce-loop-product__title { font-weight: bold !important; }
.orderby { background: none; box-shadow: none; border: 0; color: #3B185F; font-style: normal; font-weight: 600; font-size: 14px; line-height: 17px; font-family: 'Open Sans', sans-serif; }
.right .woocommerce-Price-amount.amount::before {
	position: absolute;
	right: 11px;
	width: 16px;
	height: 10px;
	content: "";
	top: -10px;
	border-radius: ;
	border-right: 5px solid #A12669;
	border-left: 5px solid #A12669;
	border-bottom: 0px solid transparent;
	border-top: 6px solid #A12669;
}
.wpcu-product__price__sale { display: inline-block; /* line-height: normal; */ color: #A12669; font-weight: bold; font-size: 1.1rem !important; letter-spacing: -1.66px; background: #FEC260; padding: 6px 10px; }
s { background: #FFE0AF; padding: 6px 10px; color: #D093B4 !important; }
.product_list_widget .product-title { color: #2B0A45; font-weight: bold; display: block; margin-bottom: 15px; }
.storefront-product-pagination a[rel="next"] .storefront-product-pagination__title { margin-left: auto; font-style: normal; font-weight: 650; font-size: 1rem; line-height: 1; font-family: 'Open Sans', sans-serif; letter-spacing: -0.22px; color: #2B0A45; }
.storefront-product-pagination a[rel="next"]::after { color: #A12669; font-size: 40px; }
.storefront-product-pagination a[rel="prev"] { left: -455px; transition: left .3s ease-out; flex-direction: row-reverse; padding-left: 1em; margin-left: auto; font-style: normal; font-weight: 650; font-size: 1rem; line-height: 1; font-family: 'Open Sans', sans-serif;
letter-spacing: -0.22px; color: #2B0A45; }
.storefront-product-pagination a[rel="prev"]::after { color: #A12669; font-size: 40px; }
.value select { color: #2B0A45; }
.site-content > .col-full > .woocommerce > .woocommerce-message:first-child { margin-top: 0; }
.wpcu-product__price__sale { background: transparent; } /* transparant background voor prijzen geel */
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled .woocommerce-Price-amount.amount { background: transparent; color: inherit; font-weight: inherit; font-size: inherit !important; font-family: inherit; }/*13-1-2022 - price amount*/
.variation .woocommerce-Price-amount.amount { background: transparent; color: inherit; font-weight: inherit; font-family: inherit; font-size: inherit !important; }/*13-1-2022 - price amount*/

/*------ [ Footer ] ------- */
.site-footer { background: linear-gradient(138deg, rgb(161, 38, 105) 0%, rgb(144, 36, 103) 10%, rgb(59, 24, 95) 25%, rgb(43, 10, 69) 40%); color: #848a90; padding-bottom: 25px; }
.site-footer a { color: #848a90; text-decoration: none; }
#footer-row-1-inner-left a { padding: 0 12px; font-style: normal; font-weight: 600; font-size: 14px; line-height: 1.643; font-family: 'Open Sans', sans-serif;; letter-spacing: 0.04em; text-transform: uppercase; color: #FFF; }
#content::before { position: absolute; left: 0; right: 0; height: 122px; width: 100%; background-image: url("https://ld-wp.template-help.com/rockthemes/17388_v1/wp-content/uploads/2017/11/bgpattern2.png"); content: "";
bottom: 0; z-index: 0; background-position: bottom; }
#content { position: relative; }
#footer-row-1-inner-left a:first-child { padding-left: 0; }
#footer-row-1-inner-right { float: right; }
#footer-row-1-inner-right .fab { color: #FFF; padding: 0 12px; }
.footer-widgets.row-1.col-1.fix { padding-top: 40px; }
.site-footer a:not(.button):not(.components-button) { color: #848a90; }
.payico { margin-bottom: 16px; }
.payico .fab { margin: 0 9px; margin-left: 0; font-size: 1.4em; }
.site-info { line-height: 18px; font-size: 0.85em; padding-bottom: 0; }

/*--TEST OMGEVING --*/



/* ---------------------------------------------- {{ Media quieries }} ------------------------------------------------------------*/
/* OPMERKINGEN: Bijzonder veel kleine CSS aanopassingen. */
/* LAATSTE AANPASSING: 29-9-21 */

@media (min-width: 1280px) {
	ul.products li.product .button { font-size: 0.8em; }

}

@media (min-width: 993px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 830px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { font-size: 12px; }
	#menu-top-bar p { font-size: 12px; }
}

@media (min-width: 768px) {
	.site-header { padding-top: 22px; padding-bottom: 0; }

}

@media (max-width: 767px) {
	#masthead { min-height: 125px; }
	.menu-toggle { border: 0px !important; }
	button.menu-toggle { cursor: pointer; text-align: left; float: right; position: relative; border: 2px solid transparent; box-shadow: none; border-radius: 2px; background-image: none; padding: .6180469716em .875em .6180469716em 2.617924em; font-size: 1em;
	max-width: 120px; line-height: 1; font-family: 'Open Sans', sans-serif;; letter-spacing: -0.22px; color: #3B185F !important; text-transform: uppercase; font-weight: 650; }
	button.menu-toggle::after, button.menu-toggle::before, button.menu-toggle span::before { background-color: #A12669; }
	.menu-toggle { right: 0; top: 10px; padding: 10px !important; font-size: 0px !important; }
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { padding: 13px 15px; color: #2B0A45; font-style: normal; font-weight: 600; font-size: 14px; line-height: 1.643; font-family: 'Open Sans', sans-serif;; letter-spacing: 0.04em;
	text-transform: uppercase; }
	.handheld-navigation { margin-top: 80px !important; }

}

@media (min-width: 481px) and (max-width: 768px) {

}

@media (min-width: 320px) and (max-width: 480px) {

}
